import api from '@/utils/request';

export const getCashPage = params =>
	api.post(`/yxl-back-end/admin/record/cash/page`, params);

export const getIntegralPage = params =>
	api.post(`/yxl-back-end/admin/record/integral/page`, params);
